{% set CodiceModulo = "ABB_SOSTA" %}
{% set Urn = "document:c_a268:sosta;parcheggi" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CAR-CIR-VEI",
  "urn":"document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione",
  "descrizione_tabella_allegati":"Carta di circolazione del/dei veicolo/i",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Carta di circolazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta abbonamento per sosta nei parcheggi pubblici comunali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta abbonamento per sosta nei parcheggi pubblici comunali {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta abbonamento per sosta nei parcheggi pubblici comunali'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta abbonamento per sosta nei parcheggi pubblici comunali </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>





<div class="container">
  <div class="paragraph text-justify"> alla S.V. il rilascio di </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Abbonamento" name="Tassonomia_Abbonamento" label="Tipologia di abbonamento" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Abbonamento1" name="Tassonomia_Abbonamento" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Abbonamento1"> un abbonamento annaule per veicoli a tre o più ruote al costo complessivo di  €100,00 per anno </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Abbonamento2" name="Tassonomia_Abbonamento" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Abbonamento2"> un abbonamento mensile per veicoli a tre o più ruote al costo di €100,00 al mese </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Abbonamento2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Mesi"> Indicare i mesi </label>
        <input class="form-control" id="Parametri_Mesi" name="Parametri_Mesi" label="Indicare i mesi">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Abbonamento3" name="Tassonomia_Abbonamento" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Abbonamento3"> un abbonamento per veiocli a due ruote annuale al costo complessivo di €500,00 per anno </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Abbonamento4" name="Tassonomia_Abbonamento" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Abbonamento4"> un abbonamento mensile per veicoli a due ruote al costo di €50,00 al mese se maggiorenne oppure €30,00 al mese se minorenne </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Abbonamento4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Mesi2"> Indicare i mesi </label>
        <input class="form-control" id="Parametri_Mesi2" name="Parametri_Mesi2" label="Indicare i mesi">
      </div>
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> per poter usufruire degli stalli di sosta non numerati nei parcheggi pubblici comunali per il veicolo </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Tipo"> Tipo </label>
      <input class="form-control" id="Parametri_Tipo" name="Parametri_Tipo" label="Tipo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Targa"> Targa </label>
      <input class="form-control" id="Parametri_Targa" name="Parametri_Targa" label="Targa">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Proprieta"> Di proprietà di </label>
      <input class="form-control" id="Parametri_Proprieta" name="Parametri_Proprieta" label="Di proprietà di">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Fruitore"> Di cui è fruitore il Sig. </label>
      <input class="form-control" id="Parametri_Fruitore" name="Parametri_Fruitore" label="Di cui è fruitore il Sig.">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_AbbonamentoDue" name="Tassonomia_AbbonamentoDue" label="Tipologia di abbonamento per 2 veicoli"></div>
    <input class="form-check-input" id="Tassonomia_AbbonamentoDue1" name="Tassonomia_AbbonamentoDue" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_AbbonamentoDue1"> di un abbonamento annuale speciale per 1 autovettura ed 1 veicolo a due ruote al costo di €1300,00 all’anno </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_AbbonamentoDue2" name="Tassonomia_AbbonamentoDue" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_AbbonamentoDue2"> di un abbonamento mensile speciale per 1 autovettura ed 1 veicolo a due ruote al costo di €140,00 al mese  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AbbonamentoDue2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Mensilita"> Indicare i mesi </label>
        <input class="form-control" id="Parametri_Mensilita" name="Parametri_Mensilita" label="Indicare i mesi">
      </div>
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> per poter usufruire degli stalli di sosta non numerati nei parcheggi pubblici comunali per due veicoli di cui uno a tre o più ruote ed uno a due ruote </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_AbbonamentoDue1.checked() || #Tassonomia_AbbonamentoDue2.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_TipoSua"> Veicolo di sua proprietà tipo </label>
      <input class="form-control" id="Parametri_TipoSua" name="Parametri_TipoSua" label="Veicolo di sua proprietà tipo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_TargaSua"> Targato </label>
      <input class="form-control" id="Parametri_TargaSua" name="Parametri_TargaSua" label="Targato">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_AbbonamentoDue1.checked() || #Tassonomia_AbbonamentoDue2.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_TipoSua2"> Veicolo a due ruote di sua proprietà tipo </label>
      <input class="form-control" id="Parametri_TipoSua2" name="Parametri_TipoSua2" label="Veicolo a due ruote di sua proprietà tipo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_TargaSua2"> Targato </label>
      <input class="form-control" id="Parametri_TargaSua2" name="Parametri_TargaSua2" label="Targato">
    </div>
  </div>
</div>



<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> che il pagamento si intende anticipato per tutto il periodo richiesto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum2"> di essere a conoscenza che l’abbonamento non dà diritto a posto riservato in quanto trattasi di stalli di sosta non numerati e soggetti a rotazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum3" name="Dichiarum3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum3"> di essere altresì a conoscenza che la presente richiesta verrà accolta esclusivamente se rientrante nei limiti del 50% degli stalli disponibili a pagamento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum4" name="Dichiarum4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum4"> di essere a conoscenza che le richieste saranno evase in ordine cronologico attenendosi alla data e a numero del protocollo generale </label>
  </div>
</div>



<div class="space-1"></div>
{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}